html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, .form {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body{
  /* background-color: #f5f5f5; */
  background-color: #FFF;
  font-family: 'Open Sans', sans-serif;
  color: rgb(74, 73, 49);
  line-height: 1.3;
}
.cod-ww2-conv{
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 16px;
  min-width: 300px;
  /* background-color: #f5f5f5; */
  background-color: #FFF;
  color: #1e2a2a;
}
.cod-ww2-conv .head{
  position: relative;
}
.cod-ww2-conv .lang{
  position: relative;
  width: 975px;
  margin: 0 auto;
  z-index: 40;
}
.cod-ww2-conv .red{
  color: red;
}
.cod-ww2-conv .content p.err{
  font-size: 14px;
  position: relative;
    top: 40px;
  text-align: center;
  display: none;
}
.cod-ww2-conv .head .head-bg{
  background: url('../img/global-privacy-bg.jpg') no-repeat center/cover;
  height: 320px;
  margin: 0 auto;
}
.cod-ww2-conv .head .head-bg-2{
  background: url('../img/gdpr-bg2.jpg') no-repeat center/cover;
  height: 320px;
  margin: 0 auto;
  margin-bottom:-70px

}
.cod-ww2-conv .head .head-bg.short{
  height: 400px;
}
.cod-ww2-conv .head .bg-trans{
  background-color: #242424;
  border-top: 2px solid #A69932;
  border-bottom: 2px solid #A69932;
  opacity: 0.5;
  filter: Alpha(opacity=30);
  width: 100%;
  height: 140px;
  position: absolute;
  top: 105px;
  z-index: 30;
  padding:40px 0 0;
}
.cod-ww2-conv .head.blur .bg-trans{
  top: 198px;
}
.cod-ww2-conv .head .h-cont{
  position: absolute;
    top: 83px;
    left: 50%;
  z-index: 50;
  text-align: center;
  width: 504px;
  margin-left: -250px;
}
.cod-ww2-conv .head.blur .h-cont{
  top: 177px;
}
.cod-ww2-conv .head .h-cont img{
  max-width: 100%;
}
.cod-ww2-conv .content{
  margin: 60px auto 0;
  padding: 40px 85px;
  /* background-color: #f5f5f5; */
  background-color: #FFF;
}
.cod-ww2-conv .content h1{
  text-align: center;
  color: #1e2a2a;
  /* font-size: 42px; */
  font-size: 32px;
  text-transform: uppercase;
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  /* max-width: 700px; */
  /* margin: 30px auto 30px; */
  margin: 40px auto 50px;
}
.chk_acct:focus{
  outline: 0;
}

.cod-ww2-conv .content.faq h1{
  margin-top: 40px;
  letter-spacing: 2px;
  font-size: 30px;
}
.cod-ww2-conv .content h3{
  text-align: center;
  color: #1e2a2a;
  font-size: 32px;
  text-transform: uppercase;
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  max-width: 700px;
  margin: -10px auto 30px;
}
.cod-ww2-conv .content h1.mayday-ico{
  padding-top: 110px;
  background-position: 0 0;
  background: url(../img/f2f_error.png) no-repeat center top;
}
.cod-ww2-conv h2{
    text-align: center;
    color: #1e2a2a;
    font-size: 20px;
    text-transform: uppercase;
    font-family: "Roboto", sans-serif;
    letter-spacing: 1px;
    margin-bottom: 50px;
    font-weight: 700;
}
.cod-ww2-conv .wide.help h2{
  margin: 15px auto;
  font-weight: 900;
}
.cod-ww2-conv .content p{
  font-size: 16px;
  margin:20px 0 0;
  font-weight: 400;
}
.cod-ww2-conv a{
    /* color: #1e2a2a; */
    color:#ffffff;
    font-size: 16px;
    font-weight: 400;
}

.cod-ww2-conv .content.main .submain p a:link {
  color:#619ce3;
}

.cod-ww2-conv .content.main .submain p a:visited {
  color:#619ce3;
}

.cod-ww2-conv a.back-to-ga{
  display: block;
  margin-top: 30px;
}

.cod-ww2-conv a.back-to {
  color: #1e2a2a;
  display: block;
  text-align: center;
  margin-bottom: 50px;
}

.cod-ww2-conv a.go-to{
  color: #1e2a2a;
  display: block;
  margin-bottom: 5px;
  text-decoration: none;
  font-weight: 400;

}

.cod-ww2-conv a.go-to span{
  color:#619ce3;
  text-decoration: underline;
}

.cod-ww2-conv .w2c-email p{
  font-size: 14px;
  line-height: 1.3;
  margin-top: 0;
  text-align: center;
}
.cod-ww2-conv .content p.one-liner{
  margin:20px 0 0;
}
.cod-ww2-conv .content p.one-liner:last-child,
.cod-ww2-conv .content p.center:last-child{
  padding-bottom: 30px;
}
.cod-ww2-conv .case-thanks p.center:last-child{
  margin-bottom: 0;
}
.cod-ww2-conv .case-thanks{
  display: none;
}
.cod-ww2-conv .content .case-thanks p.center:last-child{
  line-height: 1.7;
  margin-top: 50px;
  margin-bottom: 20px;
}
.cod-ww2-conv .content p.center{
  text-align: center;
}
.cod-ww2-conv .content p.center.redeem-link{
  margin-top: 15px;
  font-size: 19px;
}
.cod-ww2-conv .content .redeem p.center{
  margin-top: 10px;
}
.cod-ww2-conv .content b{
  font-weight: 600;
}
.cod-ww2-conv .content p i,
.cod-ww2-conv .content li i{
  font-style: italic;
}
.cod-ww2-conv .content p sup {
  vertical-align: super;
  font-size: smaller;
}
.cod-ww2-conv .content .code-bg{
  background: url(../img/wwii_bg.jpg) no-repeat center/cover;
  height: 290px;
  margin: 30px -85px;
  text-align: center;
}
.cod-ww2-conv .content .code-bg .code-trans{
  color: #3c3825;
  background: rgba(255, 255, 255, 0.5);
  display: inline-block;
  font-size: 28px;
  font-weight: 600;
  padding: 20px;
  margin-top: 200px;
}
.cod-ww2-conv a.btn{
  text-transform: uppercase;
  color:#fde700;
  /* color: #fe6b00; */
  font-size: 20px;
  padding: 20px;
  font-weight: 600;
  text-decoration: none;
/*   max-width: 360px; */
/*   width: auto;
  display: block; */
  margin: 30px auto;
  text-align: center;
  /* border: 2px solid #1e2a2a; */
/*   margin-top: 30px; */
  /* background-color: #1a1a1a; */
  background-color: #393939;
  border-radius: 2px;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/* #not-eligible-btn {
  max-width: 475px;
  width:auto;
} */

#not-eligible-btn {
    width: 50%;
    margin: auto;
    display: block;
    margin-top: 35px;
    padding-bottom: 0px;
}


.cod-ww2-conv a.btn span {
  text-transform: uppercase;
  color:#ffffff;
  /* font-size: 12px; */
  padding: 20px 0;
  font-weight: 600;
}

.cod-ww2-conv .two-buttons p{
  margin-bottom: 30px;
}
.cod-ww2-conv .region-section{
  text-align: center;
  display: none;
  height: 240px;
}
.cod-ww2-conv .region-section p span.check{
  background: url(../img/f2f_checkmark2x.png) no-repeat 0px 0/100%;
  width: 21px;
  height: 20px;
  display: inline-block;
  vertical-align: middle;
}
.cod-ww2-conv .region-section .form{
  width: 400px;
  margin: 0 auto;
}
.cod-ww2-conv .content .redeem,
.cod-ww2-conv .content.ps .code-trans{
  display: none;
}
.cod-ww2-conv .content.ps .redeem.ps,
.cod-ww2-conv .content.xbox .redeem.xbox,
.cod-ww2-conv .content.xbox .code-trans.ps,
.cod-ww2-conv .content.ps .code-trans.xbox{
  display: none;
  margin-bottom: 40px;
  text-align: center;
}
.cod-ww2-conv .content.ps .code-trans.ps,
.cod-ww2-conv .content.xbox .code-trans.xbox{
  display: inline-block;
}
.cod-ww2-conv .content.xbox .ps-section,
.cod-ww2-conv .content.ps .xbox-section{
  display: none;
}
.cod-ww2-conv .content.xbox .code-trans.xbox{
  font-size: 26px;
}
.cod-ww2-conv .content .redeem .code{
  font-size: 30px;
  border: 1px solid #b8a881;
  display: inline-block;
  padding: 30px;
  margin-top: 15px;
  text-transform: uppercase;
}
.cod-ww2-conv a.btn.disabled{
  background-color: #96927b;
  cursor:  default;
}
.cod-ww2-conv ul,
.cod-ww2-conv ol{
  -webkit-padding-start: 0;
  list-style-position: inside;
  padding-left:0;
  counter-reset: foo;
  display: table;
}

.cod-ww2-conv .submain ul{
  margin-top: 30px;

}

.cod-ww2-conv .submain .case-info ul{
  /* margin-left: -50px; */
  margin-top: 15px;
  width: 100%;

}

.cod-ww2-conv span.case-info {
  color:#000;
  font-weight: 600;
}

.cod-www2-conv .submain .case-info ul li span{
font-weight: 600;
}

.cod-ww2-conv .submain ul li{
  /* font-weight: 900; */
  font-size: 18px;
  margin-right: 15px;
  /*display: inline-block;*/
  list-style: none;
  text-indent: 0;
  padding-bottom:35px;
  padding-left: 0;
}

.cod-ww2-conv .faq ul{
  margin-top: 30px;
}
.cod-ww2-conv .faq ul li{
  list-style: none;
  text-indent: 0;
  padding-left: 0;
  margin-top: 30px;
}
.cod-ww2-conv .faq ul li:first-child{
  margin-top: 10px;
}
.cod-ww2-conv .faq ul li ul li{
  list-style: disc;
  margin: 5px 20px 0;
  padding-left: 5px;
}
.cod-ww2-conv .faq ul li ul{
  margin-top: 10px;
}
.cod-ww2-conv .content .faq p{
  margin-top: 5px;
  margin-bottom: 15px;
  line-height: 1.3;
}
.cod-ww2-conv .content .faq h3{
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  color: #1e2a2a;
  font-size: 19px;
  line-height: 1.5;
  font-weight: 600;
  margin: 20px 0 0;
  text-align: left;
}
.cod-ww2-conv ul > li,
.cod-ww2-conv ol > li{
  font-size: 16px;
  margin: 5px 0 0;
  font-weight: 400;
  line-height: 1.3;
  list-style-position: inside;
  text-indent: -1.5em;
  padding-left: 1.6em;
}
.cod-ww2-conv ul > li:first-child{
  margin-top: 15px;
}
.cod-ww2-conv ol > li > span{
  margin-left: 1em;
}
.cod-ww2-conv ul.no-bullet{
  list-style: none;
}
.cod-ww2-conv .content.main{
  position: relative;
  padding-top: 10px;
  margin-bottom: 10px;
  margin-top: 0;
}
.cod-ww2-conv .content.main .submain{
  width: 880px;
  margin: 0 auto;
  padding-bottom: 40px;
}

.cod-ww2-conv .content.main .submain h2{
  text-align: left;
  /* color: red; */
  font-size: 18px;
  text-transform: none;
  font-family: "Roboto", sans-serif;
  letter-spacing: 1px;
  margin-top: 25px;
  margin-bottom: 10px;
  font-weight: 200;
}

.cod-ww2-conv .content.sign-up{
  /* background-color: #d6d5d5; */
  background-color: #393939;
  padding: 25px 20px;
  margin-top: 30px;
  margin-bottom: 40px;
  text-align: center;
  margin: 10px -85px 0;
}
.cod-ww2-conv .content.sign-up p{
  margin-top: 0;
  display: inline-block;
  padding: 0 10px;
  max-width: 350px;
  vertical-align: middle;
}
.cod-ww2-conv .content.sign-up.terms p{
  max-width: none;
}
.cod-ww2-conv .content.sign-up a.btn{
  margin: 0;
  display: inline-block;
  width: 155px;
  padding: 12px;
  font-size: 19px;
}
.cod-ww2-conv .wide{
  background-color: #e7e7e7;
  padding: 10px 85px 25px;
  margin: 0 -85px 0;
}
.cod-ww2-conv .wide .left-side,
.cod-ww2-conv .wide .right-side{
  display: inline-block;
  width: 49.7%;
}
.cod-ww2-conv .wide .left-side{
  margin-top: 10px;
}
.cod-ww2-conv .wide .right-side{
  vertical-align: bottom;
}
.cod-ww2-conv .wide.help{
  z-index: 70;
  position: relative;
}
.cod-ww2-conv .wide.help > div{
  width: 750px;
  margin: 0 auto;
}
.cod-ww2-conv .wide.help > div.form_intro{
  width: 880px;
  margin-bottom: 30px;
}
.cod-ww2-conv .wide.help > div > div p{
  margin-top: 5px;
  font-size: 12px;
  text-align: center;
}
.cod-ww2-conv .wide.help > div > div a{
  font-size: 12px;
}
.cod-ww2-conv input[type="submit"]{
  display: block;
  text-transform: uppercase;
  background-color: #1a1a1a;
  color: #fe6b00;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 21px;
  border: 0;
  padding: 10px 0;
  width: 365px;
  margin: 10px auto 0;
}
.cod-ww2-conv input[type="submit"]:hover,
.cod-ww2-conv a.btn:hover,
.cod-ww2-conv .content.sign-up a.btn:hover,
.cod-ww2-conv a:hover{
  cursor: pointer;
  opacity: 0.85;
}

#rsvp-btn.disabled,
.cod-ww2-conv input[type="submit"]:disabled{
  background-color: #d5d5d5;
  color: #efefef;
}
#rsvp-btn.disabled{
  border: 2px solid #d5d5d5;
}
.cod-ww2-conv input[type="submit"]:disabled:hover,
#rsvp-btn.disabled:hover{
  opacity: 1;
  cursor: default;
}
.cod-ww2-conv p.small{
  font-size: 12px;
  line-height: 1.5;
  text-align: center;
  width: 580px;
  margin: 30px auto 0;
  color: #1e2a2a;
}
.cod-ww2-conv .redeem p.small{
  margin-top: 0;
  width: auto;
}
.cod-ww2-conv .wide p.center{
  margin:10px 0 30px;
}
.cod-ww2-conv textarea{
  resize: none;
  font-size: 16px;
  width: 95.7%;
  padding: 1.5% 2%;
  height: 60px;
  border: 1px solid #d4cec2;
  text-align: center;
}
.cod-ww2-conv textarea:focus,
.cod-ww2-conv select:focus,
.cod-ww2-conv input:focus{
  outline: 0;
}
.cod-ww2-conv a.top{
  text-transform: uppercase;
  font-weight: 400;
  margin:60px 0 20px;
  display: block;
  text-align: center;
  text-decoration: underline;
  color:#000;
}
.cod-ww2-conv a.top:hover {
    cursor: pointer;
}
.cod-ww2-conv .redeem a{
  font-size: 19px;
}
.cod-ww2-conv .form input,
.cod-ww2-conv select{
  max-width: 330px;
  width: 100%;
  font-size: 14px;
  height: 36px;
  line-height: 1.42857;
  padding: 0;
  color: #595d64;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  border-radius: 0;
  border:1px solid #cfd4d8;
  background-color: #fff;
  text-indent: 10px;
  -ms-box-sizing:content-box;
  -moz-box-sizing:content-box;
  -webkit-box-sizing:content-box;
  box-sizing:content-box;
}

.cod-ww2-conv select{
  -webkit-appearance: none;
  -moz-appearance: none;
  background-position: right 50%;
  background-repeat: no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
}
.cod-ww2-conv .form input.err,
.cod-ww2-conv select.err{
  border-color: red;
}
.cod-ww2-conv a.order-now{
  background:url('../img/jtf_ordernow_hex.png') no-repeat;
  width: 197px;
  height: 185px;
  display: block;
  margin: 40px auto -40px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  text-align: left;
}
::-moz-placeholder { /* Firefox 19+ */
  text-align: left;
}
:-ms-input-placeholder { /* IE 10+ */
  text-align: left;
}
:-moz-placeholder { /* Firefox 18- */
  text-align: left;
}
.cod-ww2-conv input.agree_terms{
  width: auto;
  display: inline-block;
  margin-right:10px;
}

.cod-ww2-conv label{
  /* color: #1e2a2a; */
  color:#ffffff;
  font-size: 16px;
  font-weight: 400;
}

#overlay {
  display: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 60;
  background-color: rgba(0, 0, 0, 0.75);
}
br.d-o{
  display: block;
}
.cod-ww2-conv .form {
  margin:20px auto 0;
  /* width: 490px; */
}
.cod-ww2-conv div {
  margin:0px;
  /* margin:0px 0px 10px 0px; */
}
.cod-ww2-conv div label {
  margin-top: 15px;
  display: inline-block;
  max-width: 700px;
  width: 100%;
}


/* updated 4-13-81 */
.submain .sub-login {
/*padding-bottom:150px;*/
}


.submain .sub-login .select-network, .submain .sub-login .act-login{
  float: left;
}


.submain .sub-login .select-network {
  /* width: 55%; */
  width: 57%;
  border-right: 1px solid #999;
  padding-right: 0px;
}

.submain .sub-login .act-login {
  width: 35%;
  padding-right: 0px;
  margin-left: 40px;
}

.submain .sub-login .select-network p, .submain .sub-login .act-login p {
  text-align: left;
}

.submain .sub-login .act-login p {
margin-bottom: 30px;
}

.submain .sub-login .act-logged-in {
  border:1px solid #000;
  display: inline-block;
  border-radius:5px;
  max-width:300px;
  width:100%;
  padding:25px;
  margin-top: 9%;
  word-wrap: break-word;
  margin-left:40px;
}

.submain .sub-login .act-logged-in a:link {
  color:#000;
}

.submain .sub-login .act-logged-in a:visited {
  color:#000;
}

.submain .sub-login h1 {
  font-size: 18px;
  font-weight: 400 !important;
  text-align: center;
  margin-bottom:50px;
}

.cod-ww2-conv input.remember_login {
margin-top: 20px;
}


.cod-ww2-conv .remember_log label{
  margin:20px 10px;
  color: #000;
  font-size: 14px;
}

.cod-ww2-conv .remember_log a{
  margin:20px 10px;
  color: #000;
  font-size: 14px;
}

#continue-btn{

}
.cod-ww2-conv a.btn.continue {
  text-transform: uppercase;
  color:#ffffff;
  /* color: #fe6b00; */
  font-size: 12px;
  padding: 12px 4px;
  font-weight: 600;
  text-decoration: none;
  width: 150px;
  display: block;
  margin-left: 0;
  /* margin: 0 auto 35px; */
  text-align: center;
  border: 0;
  margin-top: 30px;
  /* background-color: #1a1a1a; */
  background-color: #619ce3;
  border-radius: 2px;
}

.cod-ww2-conv a.btn.continue.disabled {
  background-color: #d5d5d5;
  color: #efefef;
  cursor:  default;
}

.cod-ww2-conv a.btn.continue.disabled:hover {
  opacity: 1;
}

.cod-ww2-conv a.btn.login{
  text-transform: uppercase;
  color:#ffffff;
  /* color: #fe6b00; */
  font-size: 12px;
  padding: 15px 4px;
  font-weight: 600;
  text-decoration: none;
  width: 320px;
  display: block;
  margin: 0 auto 35px;
  text-align: center;
  border: 2px solid #000;
  margin-top: 30px;
  /* background-color: #1a1a1a; */
  background-color: #000;
  border-radius: 2px;
}

/* .submain .select-accts, .submain .select-data, .submain .select-time-period, .submain .select-additonal-info {
  margin-bottom: 25px;
} */


.select-data p a, .opt-info p a {
  color:#619ce3;
}


label.confirm-request span {
  color:#000 !important;
}

label.confirm-request a{
  color:#619ce3;
}


.select-accts, .select-data, .select-time-period, .select-additonal-info {
  display: none;
}

.network-panel{
  display: none;
}

.cod-ww2-conv .submain h3 {
  text-align: left;
  padding-left:0px;
  margin-left:0px;
  font-size: 25px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  /*font-weight: 200;*/
  margin-top:50px;
}

.cod-ww2-conv .submain h3.blu {
  color:#619ce3;
}

.submain .select-accts h1, .submain .select-data h1, .submain .select-time-period h1, .submain .select-additonal-info h1{
  text-align: left;
  padding-left:0px;
  margin-left:0px;
  font-size: 25px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-weight: 200;
  margin-top:50px;
}

.submain .select-accts p{
  margin-top:10px;
}

.submain .select-accts span, .submain .select-data span, .submain .select-time-period span, .submain .select-additonal-info span{
  color:red;
}

.select-accts .data-chks, .select-data .title-chks {
  margin-top:20px;
}

.select-data .title-chks {
  float: left;
  width: 350px;

}

.title-chks input{
  padding:5px;
  font-size: 12px;
  width: auto;
}

.select-accts .data-chks label{
  display: inline-block;
  position: relative;
  color:#000;
  margin-left:20px;
  margin:0px 20px 0px 0px;
}

.select-data .title-chks label{
  display: block;
  position: relative;
  color:#000;
  margin-left:20px;
  margin:10px 0px;
}

.cod-ww2-conv .submain .select-accts ul li {
  margin:10px;
  padding:0;

}

.cod-ww2-conv .submain .select-accts ul li a{
  color:#619ce3;
  text-decoration: none;
  font-weight: bold;
  display: inline-block;
  margin: 0;
  padding:0;
  font-size: 16px;

}

.pending-case.opt-ca  {
  background:url('../img/gdpr-banner-viewdownload.png') no-repeat;
  background-color: #2a486b;
  color:#FFF;
  font-size: 22px;
  font-weight:600;
  width: auto;
  /*! padding: 14px 40px; */
  background-position:400px 0px;
}

.pending-case {
  background:url('../img/gdpr-banner-viewdownload.png') no-repeat;
  background-color: #619ce3;
  color:#FFF;
  /* font-size: 30px; */
  font-size: 22px;
  font-weight:600;
  width: auto;
  /* padding: 12px 40px; */
  padding: 12px 25px;
  background-position:400px 0px;
}

.dwn-rqst{
  background:url('../img/gdpr-banner-download.png') no-repeat;
  background-color: #6d8e34;
  background-size: 180px;
  background-position:300px 0px;
}

.deleted-case {
  background:url('../img/gdpr-banner-delete.png') no-repeat;
  background-color: #c22143;
  color:#FFF;
  font-size: 22px;
  font-weight:600;
  width: auto;
  padding: 12px 25px;
  background-position:225px 0px;
}

.case-title {
  float: left;
  display: inline;
  width:70%;
}

.case-nbr {
  float: right;
  text-align: left;
  display: inline;
}

.clearfix {
    overflow: auto;
}

.cod-ww2-conv .case-info {
  margin: 0px 0px 60px 25px;
}

.cod-ww2-conv .case-info p {
  /* padding:0 40px; */
  margin-bottom:25px;
}

.cod-ww2-conv .submain .case-info p a:link {
  color:#619ce3;
}

.cod-ww2-conv .submain .case-info p a:visited {
  color:#619ce3;
}

.cod-ww2-conv .submain .case-info ul li a {
  padding-left: 0;
  margin-left: 0;
  color:#619ce3;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
}

.notify-status {
   border-top:1px solid #999;
   margin-top:50px !important;
   padding-top:30px;
}

.cod-ww2-conv .content .submain .notify-status p{
  font-size: 20px;
  margin-bottom:50px;
}

.cod-ww2-conv .content .submain .notify-status a:link {color:#619ce3; font-size: 20px;}

.cod-ww2-conv .content .submain .notify-status .notify-me a:link {color:#FFF; font-size: 20px;}


.notify-opt {
margin-bottom: 80px;
}

.notify-me {
  float: left;
  /* border: 1px solid green; */
  width: 52%;
  border-right: 1px solid #393939;
  padding:0px 8px 8px 8px;
}

.new-request {
  float: right;
  width: 40%;
  /* border: 1px solid red; */
}

.cod-ww2-conv .content .submain .notify-status .notify-me p, .cod-ww2-conv .content .submain .notify-status .new-request p {
  margin-bottom: 10px;
}

.seperator{
  display: none;
}

.cod-ww2-conv .content .submain .notify-status .notify-me .form {
  margin-left: 0px;
  /* width: auto; */
}

.cod-ww2-conv .content .submain .notify-status .notify-me input {
  width:330px;
  padding:10px;
}

.cod-ww2-conv a.btn.notify {
  text-transform: uppercase;
  color: #FFF;
  margin: 10px 0px;
  max-width: 330px;
  width:100%;
  border: 2px solid #393939;
  background-color: #393939;
  border-radius: 2px;
}

.cod-ww2-conv a.btn.new-rqst {
  text-transform: uppercase;
  color: #FFF !important;
  margin: 0;
  max-width: 330px;
  width:100%;
  border: 2px solid #393939;
  background-color: #393939;
  border-radius: 2px;
  padding: 35px;
}

.cod-ww2-conv .new-request {
  margin-left: 0px;
  /* width: auto; */
}

.cod-ww2-conv .content .submain.error h1{
  margin-bottom: 50px;
}

.cod-ww2-conv .content .submain.error a:link{
  color:#619ce3;
}

.cod-ww2-conv .content .submain.error p:last-child{
  margin-top:80px;
}

.cod-ww2-conv .content .submain .notify-status a.btn.new-rqst, .cod-ww2-conv .content .submain .notify-status a.btn.notify {
  font-size: 16px;
}

.cod-ww2-conv .content .submain .notify-status .notify-me h3 {
font-size: 18px;
margin-top: 10px;
margin-bottom: 5px;
padding-bottom: 0px;
}

.cod-ww2-conv .content .submain .notify-status .notify-me p {
font-size: 15px;
margin-top: 0;
padding-top: 0;
margin-bottom: 20px;
}

.cod-ww2-conv .content .submain .notify-status .new-request p {
  font-size: 15px;
  margin-top: 0;
  padding: 10px 0 40px 0;
}

.cod-ww2-conv .content .submain .notify-status .notify-me a:link {font-size: 15px;}

.cod-ww2-conv .content .submain .notify-status a:link {
  font-size:16px;
}

.cod-ww2-conv .content .submain .notify-status p {
  font-size:16px;
}

.cod-ww2-conv .content .submain .notify-status p.faq-link {
  margin-top:35px;
  margin-bottom: 0px;
  padding-bottom:0px;
}
.cod-ww2-conv .content .submain .notify-status p.print-link {
  margin-top:15px;
  margin-bottom: 0px;
  padding-bottom:0px;
}

.cod-ww2-conv a.btn.view {
  background:url('../img/gdpr-icon-view.png') no-repeat;
    background-color: #619ce3;
    border: none;
    color: white;
    width: 100%;
    padding: 15px 30px;
    text-align: center;
    text-decoration: none ;
    font-size: 16px ;
    margin: 15px 2px;
    cursor: pointer;
    background-position:0px -10px;
    white-space: pre-wrap;
    word-wrap: break-word;
}

.cod-ww2-conv a.btn.viewData {
  background-color: #619ce3;
  border: none;
  color: white;
  width: auto;
  padding: 15px 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 15px 2px;
  cursor: pointer;
  white-space: pre-wrap;
  word-wrap: break-word;
  max-width: 200px;
}

.cod-ww2-conv a.btn.download {
  background:url('../img/gdpr-banner-download.png') no-repeat;
  background-color: #6d8e34;
  background-size: 180px;
  background-position:10px -10px;
  border: none;
  color: white;
  width: 100%;
  padding: 15px 30px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  margin: 15px 2px;
  cursor: pointer;
  white-space: pre-wrap;
  word-wrap: break-word;
}

.cod-ww2-conv a.btn.delte {
  background:url('../img/gdpr-banner-delete.png') no-repeat;
  background-color: #c22143;
  border: none;
  color: white;
  width: 100%;
  padding: 15px;
  text-align: center;
  text-decoration: none;
  /* display: inline-block; */
  font-size: 16px;
  margin: 15px 2px;
  cursor: pointer;
  background-position:150px 0px;
  white-space: pre-wrap;
  word-wrap: break-word;
}

.cod-ww2-conv a.btn.delteData {
  background-color: #c22143;
  border: none;
  color: white;
  max-width: 250px;
  width: auto;
  padding: 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 15px;
  cursor: pointer;
  white-space: pre-wrap;
  word-wrap: break-word;
}


.cod-ww2-conv a.btn.conf-delte {
  background:url('../img/gdpr-banner-delete.png') no-repeat;
  background-color: #c22143;
  border: none;
  color: white;
  width: 32%;
  padding: 15px 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  /* margin: 15px 2px; */
  cursor: pointer;
  background-position:150px -10px;
}

.cod-ww2-conv a.btn.cancel {
  background-color: #363636;
  border: none;
  color: white;
  width: auto;
  padding: 15px 30px;
  text-align: center;
  text-decoration: none;
  display: block;
  font-size: 16px;
  margin:  20px 0px 0px 0px;
  cursor: pointer;
  white-space: pre-wrap;
  word-wrap: break-word;
}



.cod-ww2-conv ul li a {
  /*! display: block; */
  /*! color: #000; */
  /*! text-align: center; */
  padding-right: 20px;
  margin:0 16px;
  /*! text-decoration: none; */
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
  list-style: none;
  padding-left: 50px;
}

.cod-ww2-conv .submain ul li.king-gdpr{
  /* margin-right: 20px; */
  margin-left: 30px;
  display: inline-block;
  list-style: none;
  text-indent: 0;
  /* padding-left: 0; */
  /* margin-top: 30px; */
}

.cod-ww2-conv .submain ul li.blizzard-gdpr a, .cod-ww2-conv .submain ul li.king-gdpr a  {
  padding-left: 45px;
  color:#000;
}

.cod-ww2-conv .submain ul li.activision-gdpr:before {
  position: absolute;
  margin: -2px 0 0 -32px;
  height: 50px;
  width: 50px;
  background:url('../img/gdpr-icon-faq.png') no-repeat;
  background-size: 40px;
  content:"";
  vertical-align: middle;
}

.cod-ww2-conv .submain ul li.white-paper:before {
  position: absolute;
  margin: -6px 0 0 -22px;
  height: 50px;
  width: 50px;
  background:url('../img/gdpr-icon-pdf.png') no-repeat;
  background-size: 30px;
  content:"";
  vertical-align: middle;
}

.cod-ww2-conv .submain ul li.blizzard-gdpr:before {
  position: absolute;
  margin: -2px 0 0 -10px;
  height: 100px;
  width: 100px;
  background:url('../img/gdpr-logo-blizzard.png') no-repeat;
  background-size: 60px;
  content:"";
  vertical-align: middle;
}

.cod-ww2-conv .submain ul li.king-gdpr:before {
  position: absolute;
  margin: -15px 0 0 -10px;
  height: 100px;
  width: 100px;
  background:url('../img/gdpr-logo-king.png') no-repeat;
  background-size: 60px;
  content:"";
  vertical-align: middle;
}


.cod-ww2-conv .submain ul li.playstation-icon:before {
  position: absolute;
  margin: 6px 0 0 5px;
  height: 40px;
  width: 40px;
  background:url('../img/gdpr-login-sprite.png') no-repeat;
  background-size: 40px;
  content:"";
  z-index:1;
}

.cod-ww2-conv .submain ul li.xbox-icon:before {
  position: absolute;
  margin: 6px 0 0 5px;
  height: 35px;
  width: 40px;
  background:url('../img/gdpr-login-sprite.png') no-repeat;
  background-size: 30px;
  content:"";
  background-position: 10px -26px;
   z-index:1;
  /* vertical-align: middle; */
}

.cod-ww2-conv .submain ul li.steam-icon:before {
  position: absolute;
  margin: 6px 0 0 5px;
  height: 35px;
  width: 40px;
  background:url('../img/gdpr-login-sprite.png') no-repeat;
  background-size: 31px;
  content:"";
  background-position: 10px -60px;
   z-index:1;
  /* vertical-align: middle; */
}

.cod-ww2-conv .submain ul li.battle-icon:before {
  position: absolute;
  margin: 6px 0 0 5px;
  height: 35px;
  width: 40px;
  background:url('../img/gdpr-login-sprite.png') no-repeat;
  background-size: 31px;
  content:"";
  background-position: 10px -91px;
   z-index:1;
  /* vertical-align: middle; */
}

.cod-ww2-conv .submain ul li.nintendo-icon:before {
  position: absolute;
  margin: 6px 0 0 5px;
  height: 35px;
  width: 42px;
  background:url('../img/gdpr-login-sprite.png') no-repeat;
  background-size: 31px;
  content:"";
  background-position: 10px -124px;
   z-index:1;
  /* vertical-align: middle; */
}

.cod-ww2-conv .submain ul li.twitch-icon:before {
  position: absolute;
  margin: -10px 0 0 -35px;
  height: 35px;
  width: 42px;
  background:url('../img/gdpr-login-sprite.png') no-repeat;
  background-size: 31px;
  content:"";
  background-position: 10px -154px
  /* vertical-align: middle; */
}

.cod-ww2-conv .submain ul li.facebook-icon:before {
  position: absolute;
  margin: -10px 0 0 -35px;
  height: 35px;
  width: 42px;
  background:url('../img/gdpr-login-sprite.png') no-repeat;
  background-size: 31px;
  content:"";
  background-position: 10px -186px
  /* vertical-align: middle; */
}

.cod-ww2-conv .submain ul li.twitter-icon:before {
  position: absolute;
  margin: -10px 0 0 -35px;
  height: 35px;
  width: 42px;
  background:url('../img/gdpr-login-sprite.png') no-repeat;
  background-size: 31px;
  content:"";
  background-position: 10px -217px
  /* vertical-align: middle; */
}

.cod-ww2-conv .submain ul li.google-icon:before {
  position: absolute;
  margin: -10px 0 0 -35px;
  height: 35px;
  width: 42px;
  background:url('../img/gdpr-login-sprite.png') no-repeat;
  background-size: 31px;
  content:"";
  background-position: 10px -247px
  /* vertical-align: middle; */
}


.cod-ww2-conv .submain h3.sel-details:before {
    position: absolute;
    margin: 4px 0 0 -35px;
    height: 20px;
    width: 20px;
    background:url('../img/gdpr-form-sprite.png') no-repeat;
    /* border:1px solid red; */
    background-size: 20px;
    content:"";
    background-position: 0px 0px
}


.cod-ww2-conv .submain h3.sel-details-dwn:before {
    position: absolute;
    margin: 4px 0 0 -35px;
    height: 21px;
    width: 20px;
    background:url('../img/gdpr-form-sprite.png') no-repeat;
    /* border:1px solid red; */
    background-size: 20px;
    content:"";
    background-position: 0px -20px
}


.submain .sub-login .select-network ul li a:hover{
  border: 1px solid #999;
  background: rgb(249,249,249); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(249,249,249,1) 44%, rgba(204,204,204,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(249,249,249,1) 44%,rgba(204,204,204,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(249,249,249,1) 44%,rgba(204,204,204,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}

.submain .sub-login .select-network ul li a{
  display: inline-flex;
  border: 1px solid #2d2d2d;
  /* background-color: #2d2d2d; */
  height: 25px;
  width:145px;
  color: #2d2d2d;
  font-size: 12px;
  padding:17px 28px 30px 55px;
  border-radius: 4px;
  margin: 0;
  font-weight: 600;
  text-transform: uppercase;
}

.sub-login .select-network ul li a{
  padding-left:0px;
  font-size: 16px;
}

.start-date, .end-date {
  float: left;
  padding-right: 15px;

}

#text {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 50px;
    color: white;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}

#text div.text-inner {
  background-color: #FFF;
  padding:0 20px 5px 30px;
  max-width: 500px;
  width:100%;
}

#text div.inner-banner{
  background:url('../img/gdpr-banner-delete.png') no-repeat;
  background-color: #c22143;
  border: none;
  color: white;
  /* width: 25%; */
  /* padding: 15px 30px; */
  /* text-align: center; */
  text-decoration: none;
  display: inline-block;
  margin-left:-30px;
  margin-right:-20px;
  cursor: pointer;
  background-position:330px 0px;
  background-size: 240px;
}


#startdatepicker, #enddatepicker{
  margin-bottom: 10px;
  height: 36px;
  width: 200px;
  margin-top:15px;
  font-size: 14px;
  height: 36px;
  line-height: 1.42857;
  color: rgb(89, 93, 100);
  background-color: rgb(255, 255, 255);
  text-indent: 10px;
  box-sizing: content-box;
  padding: 0px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  border-radius: 0px;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(207, 212, 216);
  border-image: initial;
}


#text .text-inner label a {
  color:#619ce3;
  margin-left:10px;
}

.cod-ww2-conv label.begin-dte, .cod-ww2-conv label.end-dte {
  color:#000;
}

.cod-ww2-conv label.dob-info, .cod-ww2-conv label.m-info {
  color:#000;
  width:auto;
  /* width:300px; */
  padding-bottom: 10px;
}

/* .cod-ww2-conv .DOB form div label {
  width:auto;
} */

.cod-ww2-conv .DOB input {
  width:200px;
}

.cod-ww2-conv .opt-info, .cod-ww2-conv .DOB  {
  width:300px;
  float:left;
  margin:30px 0;
}

.cod-ww2-conv .m-info input {
  width:200px;
}

.cod-ww2-conv .dob-info input {
  width:200px;
}

#text .text-inner label {
  color:#000;
  font-size: 16px;
  display: block;
  margin-top:20px;
}

#text .text-inner label span{
  color:red;
}


#text .text-inner p.sub-head {
  font-weight: 600;
}

#text .text-inner h3{
  padding:20px 40px;
  margin-top: 0px;
  color:#FFF;
  font-size: 20px;
  font-weight: 900;
}

li.ready {
  color:#659d30;
  font-weight: 600 !important;
}

li.status-requested {
  color:#000;
  float:right;
  padding:8px 0;

}

li.status span{
  font-weight: 600 !important;
}


ul.status-view li span{
  font-weight: 600 !important;

}

ul.view-updates li span{
  font-weight: 600 !important;

}

/*.cod-ww2-conv .submain .case-info ul li{
  margin-bottom:0px;
  padding-bottom:0px;
  margin-left: 0px;
  padding-right:20px;
}*/

.cod-ww2-conv .submain .case-info ul li, .cod-ww2-conv .submain .case-info.opt-ca {
  margin-bottom: 0px;
  padding-bottom: 0px;
  display: inline-block;
}


.login-acct P {
 text-align:center !important;
 display: block;
 text-transform: uppercase;
 margin-top: 70px !important;

}

.login-acct{
  border:1px solid #2d2d2d;
  background:url('../img/gdpr-logo-activision.png') no-repeat;
  /* background-color: #c22143; */
  color: #000;
  border-radius: 5px;
  margin-top: 25px;
  /* width: 25%; */
  padding: 15px 0px;
  /* text-align: center; */
  /* text-decoration: none;
  display: inline-block; */
  /* margin-left:-30px;
  margin-right:-20px; */
  cursor: pointer;
  background-position-x:center;
  background-position-y:40px;
  /* background-size: 240px; */

}

/* div.gdpr-options a.tip {
  border:1px solid red;
  background: url("../img/gdpr-tooltip-sprite.pn") no-repeat;

}

div.gdpr-options {
  background-position:auto;
  background-size: 15px;

} */

/* .confirm-request label {
width: 100%;
} */

/* .cod-ww2-conv .confirm-request form div label{
  width:auto;
} */

.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {

  font-size: 18px !important;
    visibility: visible;
    opacity: 1;
}

.cod-ww2-conv .submain p.data-err-msg, .cod-ww2-conv .submain p.accts-err-msg {
/* display: none; */
margin-top:0px;
margin-bottom:20px;
color:red;
 }


#text .text-inner p {
  color:#000;

}

#text .text-inner p.sub-head{
  font-size:14px;
  overflow:auto;
  height:200px;
  border:1px solid #999;
  padding:2px 5px;
}

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}

::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

/* added GDPR update 9/18 */

#sel-GmrAccts-panel {
  opacity: 0.5;
}

.DRP {
  font-size: 18px;
}

.DRP span{
  color:green;
  font-weight: 600;
}

.DRP a:link {
  margin-left:10px;
  font-size: 16px;
  color:#619ce3;
}

.DRP a:visited {
  color:#619ce3;
}

.DRP a:hover {
  text-decoration:underline;
}

.cod-ww2-conv a.btn.previous-req {
  background-color: transparent;
  border: none;
  color: black;
  width: 100%;
  padding: 15px;
  text-align: center;
  text-decoration: underline;
  font-size: 16px;
  margin: 0px 2px;
  cursor: pointer;
  background-position:150px 0px;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/* Absolute Center CSS Spinner */
.loading {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,0.3);
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
